package frc.robot.interfaces;

import java.util.OptionalDouble;

public interface IAprilTagProvider {  
    public OptionalDouble getTagHorizontalOffsetByID(int id);
    public OptionalDouble getTagDistanceFromCameraByID(int id);
    public OptionalDouble getTagPitchByID(int id);
    public OptionalDouble getTagYawByID(int id);
}
